Skip to main content
GET

Price

Free. See Pricing.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

status
enum<string>
Available options:
active,
destroyed
metadata
string[]
Maximum array length: 10
limit
integer
default:50
Required range: 1 <= x <= 100
cursor
string

Response

Your sessions.

success
any
required
creditsUsed
integer
required
costUsd
number
required

What this call cost, in dollars.

requestId
string
required
sessions
object[]
nextCursor
string | null
hasMore
boolean